This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1266058 - Upgrade perl-XML-Atom-SimpleFeed to 0.900
Upgrade perl-XML-Atom-SimpleFeed to 0.900
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: perl-XML-Atom-SimpleFeed (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Emmanuel Seyman
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-24 08:04 EDT by Petr Pisar
Modified: 2015-09-28 01:41 EDT (History)
2 users (show)

See Also:
Fixed In Version: perl-XML-Atom-SimpleFeed-0.900-1
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-09-28 01:41:34 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Petr Pisar 2015-09-24 08:04:57 EDT
Latest Fedora delivers 0.863 version. Upstream released 0.900. Please upgrade.

Also please enable release monitoring service to receive notifications about future releases.
Comment 1 Emmanuel Seyman 2015-09-28 01:41:34 EDT
Version 0.900 is now in Rawhide.

Note You need to log in before you can comment on or make changes to this bug.